Gracias [email protected] Filehippo no me habia informado hasta ahora

El boletín APSB10-20 resuelve 20 vulnerabilidades, la mayoría de ellas críticas, en Adobe Shockwave Player 11.5.7.609 (y versiones anteriores) en sistemas Windows y Macintosh. Los problemas podrían permitir a un atacante lograr la ejecución de código arbitrario en los sistemas vulnerables.